
/*** Slider ***/
.newsInsights .carousel-control {width:30px;}
.newsInsights .carousel-control .glyphicon-chevron-left,
.newsInsights .carousel-control .glyphicon-chevron-right,
.newsInsights .carousel-control .icon-next,
.newsInsights .carousel-control .icon-prev {top:45%;}
.newsInsights .carousel-control.right,
.newsInsights .carousel-control.left {background-image:none!important;}

.carousel-showthree .carousel-control.left {margin-left: 0;}
.carousel-showthree .carousel-control.right {margin-right: 0;}
.carousel-showthree .cloneditem-1,
.carousel-showthree .cloneditem-2,
.carousel-showthree .cloneditem-3,
.carousel-showthree .cloneditem-4,
.carousel-showthree .cloneditem-5 {display: none;}


@media all and (min-width: 768px) {
  .carousel-showthree .carousel-inner > .active.left,
  .carousel-showthree .carousel-inner > .prev {
    left: -33.333%;
  }
  .carousel-showthree .carousel-inner > .active.right,
  .carousel-showthree .carousel-inner > .next {
    left: 33.333%;
  }
  .carousel-showthree .carousel-inner > .left,
  .carousel-showthree .carousel-inner > .prev.right,
  .carousel-showthree .carousel-inner > .active {
    left: 0;
  }
  .carousel-showthree .carousel-inner .cloneditem-1,
  .carousel-showthree .carousel-inner .cloneditem-2 {
    display: block;
  }
}
@media all and (min-width: 768px) and (transform-3d), all and (min-width: 768px) and (-webkit-transform-3d) {
  .carousel-showthree .carousel-inner > .item.active.right,
  .carousel-showthree .carousel-inner > .item.next {
    -webkit-transform: translate3d(33.333%, 0, 0);
            transform: translate3d(33.333%, 0, 0);
    left: 0;
  }
  .carousel-showthree .carousel-inner > .item.active.left,
  .carousel-showthree .carousel-inner > .item.prev {
    -webkit-transform: translate3d(-33.333%, 0, 0);
            transform: translate3d(-33.333%, 0, 0);
    left: 0;
  }
  .carousel-showthree .carousel-inner > .item.left,
  .carousel-showthree .carousel-inner > .item.prev.right,
  .carousel-showthree .carousel-inner > .item.active {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    left: 0;
  }
}
@media all and (min-width: 992px) {
  .carousel-showthree .carousel-inner > .active.left,
  .carousel-showthree .carousel-inner > .prev {
    left: -33.333%;
  }
  .carousel-showthree .carousel-inner > .active.right,
  .carousel-showthree .carousel-inner > .next {
    left: 33.333%;
  }
  .carousel-showthree .carousel-inner > .left,
  .carousel-showthree .carousel-inner > .prev.right,
  .carousel-showthree .carousel-inner > .active {
    left: 0;
  }
  .carousel-showthree .carousel-inner .cloneditem-3,
  .carousel-showthree .carousel-inner .cloneditem-4,
  .carousel-showthree .carousel-inner .cloneditem-5 {
    display: block;
  }
}
@media all and (min-width: 992px) and (transform-3d), all and (min-width: 992px) and (-webkit-transform-3d) {
  .carousel-showthree .carousel-inner > .item.active.right,
  .carousel-showthree .carousel-inner > .item.next {
    -webkit-transform: translate3d(33.333%, 0, 0);
            transform: translate3d(33.333%, 0, 0);
    left: 0;
  }
  .carousel-showthree .carousel-inner > .item.active.left,
  .carousel-showthree .carousel-inner > .item.prev {
    -webkit-transform: translate3d(-33.333%, 0, 0);
            transform: translate3d(-33.333%, 0, 0);
    left: 0;
  }
  .carousel-showthree .carousel-inner > .item.left,
  .carousel-showthree .carousel-inner > .item.prev.right,
  .carousel-showthree .carousel-inner > .item.active {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    left: 0;
  }
}
